%define module_name Git-Repository-Plugin-Blame
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Class/Load.pm) perl(Data/Dumper.pm) perl(Data/Validate/Type.pm) perl(Git/Repository.pm) perl(Git/Repository/Plugin/Log.pm) perl(Module/Build.pm) perl(Perl6/Slurp.pm) perl(Test/Deep.pm) perl(Test/Exception.pm) perl(Test/FailWarnings.pm) perl(Test/Git.pm) perl(Test/More.pm) perl(Test/Requires/Git.pm) perl(Test/Type.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.4.0
Release: alt1
Summary: Add a blame() method to L<Git::Repository>.
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Git-Repository-Plugin-Blame

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AU/AUBERTG/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
This module adds a new `blame()' method to the Git::Repository manpage, which can be
used to determine what the last change for each line in a file is.



%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md ignore.txt examples
%perl_vendor_privlib/G*

%changelog
* Fri Mar 24 2017 Igor Vlasenko <viy@altlinux.ru> 1.4.0-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.3.0-alt1
- regenerated from template by package builder

* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.2.3-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 1.2.2-alt1
- regenerated from template by package builder

* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1
- regenerated from template by package builder

* Wed Nov 20 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.0-alt1
- regenerated from template by package builder

* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 1.1.1-alt1
- initial import by package builder

